/* ***********************************************/
/*	DATE		: 2008/3/27
	TITLE		: ユケン工業_トップページ
	FILE_NAME	: top.css
	AUTHER		: FOIS 			 */
/*************************************************/

/*=====各属性のスタイル===========================*/
h1 {
	padding:0px 0px 5px 10px;
	font-size:0px;
}
h2 {
	margin-bottom:10px;
	font-size:0px;
}

/*=====レイアウトスタイル===========================*/

/*Flash area*/
.flash-box {
	 width:780px;
	 text-align:center;
	 vertical-align:middle;
}

/*左カラム*/
#top-left-box {
	float:left;
	margin-left:5px;
	width:510px;
	text-align:left;
	vertical-align:top;
}

/*右カラム*/
#top-right-box {
	float:right;
	width:255px;
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:0;
}

/*ボタンボックス*/
#bt-box {
	text-align:left;
	margin-bottom:10px;
}

#bt-box img {
	display:inline;
	line-height:0%;
	vertical-align:bottom;
}

.p-toplink {
	text-align:right;
	margin-right:10px;
	margin-bottom:10px;
}

/*ニュースボックス*/
.news-box {
	width:480px;
	text-align:left;
	margin-left:18px;
	margin-bottom:20px;
}

.tb-news {
	margin-left:10px;
	width:470px;
}

.td-news-left {
	text-align:left;
	width:90px;
	vertical-align:top;
}

.td-news-right {
	text-align:left;
	width:auto;
	vertical-align:top;
	padding-bottom:10px;
}

/*右カラムナビボックス*/
.navi-box {
	width:240px;
	background-color:#F2F2F2;
	padding-bottom:10px;
	margin:0;
}

.navi-box2 {
	width:240px;
	background-color:#F2F2F2;
	margin:0 0 10px 0;
}

.img-navi-box {
	float:left;
	width:85px;
	height:75px;
}

.navi-box-txt {
	float:right;
	width:140px;
	padding:0;
}

.p-navi-box {
	text-align:left;
	padding:0px 5px 0px 0px;
	margin:0;
}

.img-iso {
	float:left;
	width:105px;
}

.iso-txt {
	float:right;
	width:120px;
}

/*緊急告知*/
.emergency{margin: 0px 10px 30px; border-bottom:1px solid #808080; padding-bottom:20px;}
.emergency table{border: 1px solid #333333; margin: 0 0 10px 0; width: 490px;}
.emergency table td{border: 1px solid #333333; padding:5px;}
.emergency .title{background-color: #ffff00; color:#ff0000; padding:5px 10px; font-size: 1.6em; }
.emergency .ttl01{margin-bottom: 10px; font-size: 1.5em; font-weight: bold;}
.emergency .ttl02{margin-bottom: 10px; font-size: 1.2em; font-weight: bold;}
.emergency p{margin-bottom:5px;}

/*20120622追加*/

.top_search {
    margin: 0 0 20px 7px;
}
.top_search_ttl {
    margin-bottom: 10px;
}
.top_search_sttl {
    margin: 0 9px 10px;
}
.top_search table {
    margin: 0 9px 5px;
}
.top_search table td {
    padding: 0 5px 8px;
}
.top_search p {
    padding: 0 5px;
}
.search_newitem {
    background: none repeat scroll 0 0 #F2F2F2;
    margin-bottom: 15px;
    padding: 0 0 15px;
    width: 240px;
}
.search_newitem dl {
    border-bottom: 1px dotted #999999;
    margin: 0 10px;
}
.search_newitem dl dt {
    background: url(../image/common_image/search_ic.jpg) no-repeat scroll 3px 13px transparent;
    padding: 10px 5px 0 20px;
}
.search_newitem dl dd {
    margin: 0;
    padding: 5px 5px 10px 20px;
}
.top_bn {
    margin-bottom: 15px;
}

/*20120921追加*/
.news_area {
	height:430px;
	overflow:auto;
	margin-bottom:5px;
}
.tb-news2 {
	margin-left:10px;
	width:440px;
}
.allaiance-box {
	margin-top:10px;
	padding:0 10px 10px;
	width:220px;
 background:#F2F2F2 url(../image/common_image/top_allaiance_bk.gif) 0 0 repeat-x;
}

/*20161007追加*/

#slideshow{ position:relative;padding:9px 0 0 0;}
#slideshow .bxslider{ padding:0 0 0 20px}
.slider_shaw_lt{ position:absolute; top:0; left:0;}
.slider_shaw_rt{ position:absolute; top:0; right:0;}


